#back_shadow {
	height: 2920px;
    }

#back_shadow #back_glay {
	height: 2920px;
    }

/* -- ナビゲーション部分 -- */

ul li.shopinfo {
	height: 100px;
	width: 45px;	
    }


#back_shadow #back_glay #navi ul li.shopinfo a{
	background-image: url(../images/navi_images/shopinfo.png);
	background-repeat: no-repeat;
	height: 118px;
	width: 45px;
	display:block;
    }

#back_shadow #back_glay #navi ul li.shopinfo a:hover {
	background-position: 0 -237px;
    }

#back_shadow #back_glay #navi ul li.blog a{
	background-image: url(../images/navi_images/blog.png);
	background-repeat: no-repeat;
	height: 94px;
	width: 45px;
	display:block;
    }

#back_shadow #back_glay #navi ul li.blog a:hover {
	background-position: 0 -188px;
    }

#back_shadow #back_glay #navi ul li.flow a{
	background-image: url(../images/navi_images/flow.png);
	background-repeat: no-repeat;
	height: 152px;
	width: 45px;
	display:block;
}

#back_shadow #back_glay #navi ul li.flow a:hover {
	background-position: 0 -304px;
    }
	
#back_shadow #back_glay #navi ul li.photo a{
	background-image: url(../images/navi_images/photo.png);
	background-repeat: no-repeat;
	height: 98px;
	width: 45px;
	display:block;
    }

#back_shadow #back_glay #navi ul li.photo a:hover {
	background-position: 0 -196px;
    }

#back_shadow #back_glay #navi ul li.staff a{
	background-image: url(../images/navi_images/staff.png);
	background-repeat: no-repeat;
	height: 154px;
	width: 46px;
	display:block;
}

#back_shadow #back_glay #navi ul li.staff a:hover {
	background-position: 0 -304px;
    }

#back_shadow #back_glay #navi ul li.reserve a{
	background-image: url(../images/navi_images/resarve.png);
	background-repeat: no-repeat;
	height: 98px;
	width: 45px;
	display:block;
    }

#back_shadow #back_glay #navi ul li.reserve a:hover {
	background-position: 0 -196px;
    }

#back_shadow #back_glay #navi ul li.menu {
	background-image: url(../images/navi_images/menu.png);
	background-repeat: no-repeat;
	height: 90px;
	width: 45px;
	display:block;
	background-position: 0px -145px;
	margin-top: 25px;
    }

#back_shadow #back_glay #navi ul li.concept a{
	background-image: url(../images/navi_images/concept.png);
	background-repeat: no-repeat;
	height: 185px;
	width: 45px;
	display:block;
	background-position: 0 0px;
    }
	
#back_shadow #back_glay #navi ul li.concept a:hover {
	background-position: 0 -464px;
    }
    
#back_shadow #back_glay #navi ul li.home a{
	background-image: url(../images/navi_images/home.png);
	background-repeat: no-repeat;
	height: 93px;
	width: 45px;
	display:block;
	background-position: 0 0px;
    }

#back_shadow #back_glay #navi ul li.home a:hover {
	background-position: 0 -186px;
    }
	
#container #back_shadow #back_glay #contents {
	background-image: url(../images/menu/topmenu.jpg);
	height: 389px;
	width: 950px;
	margin-left: -5.5px;
}

	
/* -- ナビゲーション部分 -- */
/* -- コンテンツ部分 -- */
#container #back_shadow #back_glay #contents .photo {
	background-image: url(../images/menu/topmenu.png);
	height: 389px;
	width: 950px;
	background-repeat: no-repeat;
	background-position: center center;
}
#container #back_shadow #back_glay #menu {
	margin-top: 60px;
	margin-left: 50px;
}


#container #back_shadow #back_glay .topthai {
	margin-top: 10px;
	margin-left: 100px;
}

#container #back_shadow #back_glay #thaiprice {
	background-image: url(../images/menu/thaiprice.png);
	height: 749px;
	width: 606px;
	margin-top: 10px;
	margin-left: 160px;
}
/*#container #back_shadow #back_glay #thaiprice #thaiphoto {
	background-image: url(../images/courseandprice/thaiphoto.png);
	height: 301px;
	width: 262px;
	background-repeat: no-repeat;
	margin-left: -140px;
	background-position: 0px 25px;
}*/


#container #back_shadow #back_glay #footprice {
	background-image: url(../images/menu/footprice.png);
	height: 236px;
	width: 608px;
	margin-top: 10px;
	margin-left: 160px;
}
/*#container #back_shadow #back_glay #footprice #footphoto {
	background-image: url(../images/courseandprice/footphoto.png);
	height: 201px;
	width: 262px;
	background-repeat: no-repeat;
	margin-left: -140px;
	padding-top: 38px;
	background-position: 0px 25px;
}*/
#container #back_shadow #back_glay .topfoot {
	margin-top: 10px;
	margin-left: 100px;
}
#container #back_shadow #back_glay .toplight {
	margin-top: 10px;
	margin-left: 100px;
}



#container #back_shadow #back_glay #lightprice {
	background-image: url(../images/menu/lightprice.png);
	height: 242px;
	width: 613px;
	margin-top: 10px;
	margin-left: 160px;
}
/*#container #back_shadow #back_glay #easyprice #easyphoto {
	background-image: url(../images/courseandprice/easyphoto.png);
	height: 201px;
	width: 262px;
	background-repeat: no-repeat;
	margin-left: -140px;
	padding-top: 38px;
	background-position: 0px 25px;
}*/

#container #back_shadow #back_glay .toptrip {
	margin-top: 10px;
	margin-left: 100px;
}



#container #back_shadow #back_glay #tripprice {
	background-image: url(../images/menu/tripprice.png);
	height: 242px;
	width: 613px;
	margin-top: 10px;
	margin-left: 160px;
}
/*#container #back_shadow #back_glay #tripprice #tripphoto {
	background-image: url(../images/courseandprice/tripphoto.png);
	height: 201px;
	width: 262px;
	background-repeat: no-repeat;
	margin-left: -140px;
	padding-top: 38px;
	background-position: 0px 25px;
}*/

#container #back_shadow #back_glay .topoption {
	margin-top: 10px;
	margin-left: 100px;
}

#container #back_shadow #back_glay #optionprice {
	background-image: url(../images/menu/optionprice.png);
	height: 621px;
	width: 613px;
	margin-top: 10px;
	margin-left: 160px;
}

#container #back_shadow #back_glay .topthaiandherb {
	margin-top: 10px;
	margin-left: 100px;
}

#container #back_shadow #back_glay #thaiandherbprice {
	background-image: url(../images/menu/thaiandherbprice.png);
	height: 300px;
	width: 613px;
	margin-top: 10px;
	margin-left: 160px;
}

/* -- コンテンツ部分 -- */
/* -- フッター部分 -- */


/*#container #back_shadow #tail {
	background-image: url(../images/courseandprice/coursetail3.png);
	height: 90px;
	width: 849px;
	margin-left: 2px;
}
*/
#container #back_shadow #tail #footer ul .course {
	color: #666;
}